import React from "react";
import "../../App.css";
import Footer from "../../Footer";

export default function Lizenzen() {
  return (
    <>
      <div className="sitePage license">
        <h1>Lizenzen und Bildnachweise</h1>
        <p>
          Nachfolgend sollen die verwendeten Bibliotheken inklusive der Lizenz
          aufgeführt werden. Neben den Bibliotheken sollen vorallem auch
          Bildnachweise notiert werden.
        </p>
        <h2>Verwendete Bibliotheken</h2>
        <h3>Frontend</h3>
        <ul>
          <li>
            ReactJS (MIT-Lizenz):{" "}
            <a href="https://github.com/facebook/react">
              https://github.com/facebook/react
            </a>{" "}
          </li>
          <li>
            Behametrics Web-Logger (MIT-Lizenz):{" "}
            <a href="https://gitlab.com/behametrics/logger-web">
              https://gitlab.com/behametrics/logger-web
            </a>
          </li>
          <li>
            Fortawesome Icons (CC-BY-4.0):{" "}
            <a href="https://github.com/FortAwesome/Font-Awesome">
              https://github.com/FortAwesome/Font-Awesome
            </a>
          </li>
          <li>
            React-Token-Auth (ISC-Lizenz):{" "}
            <a href="https://github.com/obabichev/react-token-auth">
              https://github.com/obabichev/react-token-auth
            </a>
          </li>
          <li>
            react-router-dom (MIT-Lizenz)
            <a href="https://github.com/ReactTraining/react-router">
              https://github.com/ReactTraining/react-router
            </a>
          </li>
        </ul>
        <h3>Backend</h3>
        <ul>
          <li>
            Flask (BSD-3-Lizenz):{" "}
            <a href="https://github.com/pallets/flask/">
              https://github.com/pallets/flask/
            </a>
          </li>
          <li>
            flask-sqlalchemy (BSD-3-Lizenz):{" "}
            <a href="https://github.com/pallets/flask-sqlalchemy">
              https://github.com/pallets/flask-sqlalchemy
            </a>
          </li>
          <li>
            flask-praetorian (MIT-Lizenz):{" "}
            <a href="https://github.com/dusktreader/flask-praetorian">
              https://github.com/dusktreader/flask-praetorian
            </a>
          </li>
          <li>
            Flask-CORS (MIT-Lizenz):{" "}
            <a href="https://github.com/corydolphin/flask-cors">
              https://github.com/corydolphin/flask-cors
            </a>
          </li>
          <li>
            Behametrics Serverimplementierung (MIT-Lizenz)
            <a href="https://gitlab.com/behametrics/server">
              https://gitlab.com/behametrics/server
            </a>
          </li>
        </ul>
        <h2>Bildnachweise</h2>
        <ul className="bildnachweise">
          <li>
            Originalbild für die Startseite:{" "}
            <a href="https://pixabay.com/illustrations/virtual-identity-digital-identity-69996/">
              https://pixabay.com/illustrations/virtual-identity-digital-identity-69996/
            </a>
          </li>
        </ul>
      </div>
      <Footer />
    </>
  );
}
