import React from "react";
import { Link } from "react-router-dom";
import "./Footer.css";

function Footer() {
  return (
    <div className="footer-container">
      <div className="footer-links">
        <div className="footer-link-wrapper">
          <div className="footer-link-items">
            <h2>Informationen</h2>
            <Link to="/ueber">Hintergrund</Link>
            <Link to="/manual">Wie funktioniert das?</Link>
          </div>
          <div className="footer-link-items">
            <h2>Kontakt</h2>
            <a href="mailto:marco.camenzind@students.ffhs.ch">E-Mail</a>
            <a href="https://keys.openpgp.org/vks/v1/by-fingerprint/F281A7A622AF5B9E7742C0FB635DE2A22BDC3C76">
              GPG-Key
            </a>
          </div>
        </div>
        <div className="footer-link-wrapper">
          <div className="footer-link-items">
            <h2>Rechtliches</h2>
            <Link to="/privacy">Datenschutz</Link>
            <Link to="/lizenzen">Lizenzen und Bildnachweise</Link>
          </div>
        </div>
      </div>
    </div>
  );
}

export default Footer;
